
@import url('paginator.css');

@font-face {
  font-family: avantGarde;
  src: url(fonts/AVG75.otf);
}

* {
    padding: 0;
    margin: 0;
}

body, html {width:100%;height:100%;
            font-family: Arial, Tahoma, Helvetica, sans-serif;
            font-size:12px;color:#606060;
            /*background: #fff  url("../images/layout/mygoodyear-top.jpg") center top no-repeat;*/
            background-size: auto;
}

h1 {margin-left:0px;
    font-size: 22px;

    color:#f5f5f5;
}
h2 {
    font-size: 22px;
    font-weight: normal;
    letter-spacing: -0.3px;
    color: #fd0;
}
h1, h2 {
    margin: 15px 0px;
    padding:0;
}

.ajax-loader {

    position: fixed;
    z-index: 9999;
    height: 2em;
    width: 2em;
    overflow: visible;
    margin: auto;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

/* Transparent Overlay */
.ajax-loader:before {
    content: '';
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../images/icons/image_1136522.gif') center center no-repeat;
}
.mce-content-body {
    padding: 5px !important;
}
.padding-bottom-10 {
    padding-bottom: 10px;
}
.pt-2 {
    padding-top: 10px !important;
}
.py-2 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.py-3 {
    padding-top: 15px;
    padding-bottom: 15px;
}
p { 
    /*margin-left:5px;*/
    margin-bottom:11px;
}

.m-3 {
    margin: 15px;
}
.mb-1 {
    margin-bottom: 5px;
}
.tabela01 {width:750px;margin-left:21px;margin-bottom:20px}
.tabela01 td {border-right:solid 1px #ccc;border-bottom:solid 1px #ccc}

.tabela01a {width:650px;margin-left:21px;margin-bottom:20px}
.tabela01a td {border-right:solid 1px #ccc;border-bottom:solid 1px #ccc;font-size:11px;padding:1px!important}


.header-wrapper {
    background: #000;

}


#header {
    /*background: url("../images/layout/era-goodyear-dla-truck.png")right 20px no-repeat;*/

    
    /*text-align: right;*/

}



.header-title {

    font-size: 21px;
    color: #fff;
    padding:0 15px 15px 15px;
    /*text-shadow: 1px 1px 3px rgba(94, 115, 219, 0);*/
}

.header-text {
    font-size: 15px;
    color: #fff;

    padding:12px;
    line-height: 130%;
    /*text-shadow: 1px 1px 3px rgba(100, 100, 100, 1);*/
}

.btn-login {
    background: url(../images/layout/button-arrow.png)#FEDE1A;
    width:29px;
    height:29px;
}
.list-normal {
    list-style-type: disc;
}
.list-normal li {
    margin-left: 15px;

}
.font-small {
    font-size: 11px;
}
.btn-login-code {
    background: url(../images/layout/button-arrow.png)#FEDE1A;
    width:29px;
    height:27px;
}
.form-group-code{display:inline-block}
.arrow{height:140px;background:url(../images/layout/arrow.png)center 70% no-repeat;background-size:35px}

/* Start by setting display:none to make this hidden.
   Then we position it in relation to the viewport window
   with position:fixed. Width, height, top and left speak
   speak for themselves. Background we set to 80% white with
   our animation centered, and no-repeating */
/**
.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background: rgba( 0,0,0, .8 ) 
                ;
}
*/
#page-container {background:none!important}

.navbar-toggle .icon-bar {
    border-top:2px solid #ffdd00;
}

.nav > li > a:hover, 
.nav > li > a:focus {
    background: transparent;
}

/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;   
}

/* Anytime the body has the loading class, our
   modal element will be visible */
body.loading .modal {
    display: block;
}

#cookie {
    background: #000;
    text-align: left;
    padding: 15px;
    color: #fff;
}
#cookie.button {
    background: red;
}

input[type="search"],
input[type="text"],
input[type="password"],
select, 
textarea {
    border: 1px solid #CBCBCB;
    border-radius: 0px !important;
    padding: 6px 12px;
    font-family: Arial;
    color:#f5f5f5;
    font-size:14px;
    background: #626060;
}   
select {
    padding:2px; font-size:11px;

}
input[type="checkbox"] {
    margin-left:3px;
}

.datapicker { border: 1px solid #CBCBCB;
              border-radius: 0px !important;
              padding: 6px 12px;
              font-family: Arial;
              color:#f5f5f5;
              font-size:14px;
              background: #626060;}
/*
input[type="submit"] {
    background:url(../imagesl/layout/go.png) #333;
    color: #FFF;
    padding: 5px 8px;
    border: 0;
    border-radius: 0px;
    margin-top:5px;
        font-size:11px
}
*/
input[type="submit"]:hover {
    cursor: pointer;
}
/**
.disabled {
    background-color: #eee;
}
*/

A:link, A:visited, .link01 {
    color:#ffdd00;
    text-decoration: none;

}
.link01:hover {
    cursor: pointer;
}
.align_right {
    text-align: right;
}
.text_notice {
    color: #AD0502;
}
A.link-primary {
    color: #fff;
}
.linkAsButton {
    margin:3px;
    padding: 5px 8px;
    background: #AD0502;
    color: #FFF !important;
    border-radius: 3px;
    display: inline-block;

}
/* FORM */

form {
    /*margin-bottom: 10px;*/
}
form .element,
form .element_max_width,
form .element_inline {
    padding: 2px 5px 2px 5px;font-size:10px;
}

form label {
    display: inline-block;
    /*width:200px;*/
    /*padding:2px 2px;*/
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
}

form label.required:after {
    content: '*'
}
form label p {
    display: inline;
}

form .element_inline {
    display: inline-block;
    width: auto !important;
}
form .element_inline label {
    display: inline-block;
    padding: 7px 4px;
    width: auto;
}
form .element_small {
    width:180px;
    display: inline-block;
}
/*
form .element_max_width {
    width:600px !important;
}
*/
form .input_medium {
    width: 80px;
}
form .input_medium_1 {
    width: 170px;
}

form .input_medium_2 {
    width: 250px;
}
form .agreement {
    width: 90%;
}

form .description {
    font-weight: normal;
    font-size: 12px;

}
#formRegister label[for="agreement"].required:after {
    content: ''
}
.formSearch label {
    width:180px;
    padding: 2px;
}

#formContact label{
    float:left;

}
#formContact img {
    margin-left:15px;
}
#captcha-input {


}



/* form errors */
ul.errors, ul.errors-inline {
    padding: 10px 30px;
    color: #F2C6C6;
    border: 0px solid blue;
    font-weight: bold;
    clear: both;
    background: darkred;
}
ul.errors li, ul.errors-inline li {
    list-style-type: disc;
}

ul.errors-inline {
    margin-top: 5px;
    padding: 0;
}
ul.errors p {
    margin: 0;
}
.error-input {
    border: 1px solid #ee0011 !important;
}
/* flash messages */
div .flashSuccess, 
div .flashError,
.info {
    padding: 8px;
    color: #FFF;
    border-radius: 0px;
    margin: 5px auto;
}
div .flashSuccess {
    background: #60BF60; 
    border: 1px solid #4E974E;

    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #60C060),
        color-stop(1, #57A957)
        );
    background-image: -o-linear-gradient(bottom, #60C060 0%, #57A957 100%);
    background-image: -moz-linear-gradient(bottom, #60C060 0%, #57A957 100%);
    background-image: -webkit-linear-gradient(bottom, #60C060 0%, #57A957 100%);
    background-image: -ms-linear-gradient(bottom, #60C060 0%, #57A957 100%);
    background-image: linear-gradient(to bottom, #60C060 0%, #57A957 100%);
}
div .flashError {
    border: 1px solid #B0352F;
    background: #AD0501; 
    background-image: -webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #EA5D58),
        color-stop(1, #C43C35)
        );
    background-image: -o-linear-gradient(bottom, #EA5D58 0%, #C43C35 100%);
    background-image: -moz-linear-gradient(bottom, #EA5D58 0%, #C43C35 100%);
    background-image: -webkit-linear-gradient(bottom, #EA5D58 0%, #C43C35 100%);
    background-image: -ms-linear-gradient(bottom, #EA5D58 0%, #C43C35 100%);
    background-image: linear-gradient(to bottom, #EA5D58 0%, #C43C35 100%);
}
.info {
    font-size:15px;
    color: #000;
    background-color: #ffdf1a;
    border-radius:0/*
    background-color: #F2F09D;
    color: #444;
    border: 1px solid #CECB7E;*/
}
.notice {
    padding: 2px 3px;
    color: red;
}
.header-grey {background:#323232}
.txt-fff{color:#fff!important;font-size:15px;min-height: 150px;}
.box {
    border-bottom: 0px solid #ddd;
}
.promotion_header {font-size: 25px;
                   color: #f5f5f5;padding-bottom: 15px;
                   margin: 0;}
.row {
    border: 0px solid red;
    vertical-align: top;
    /*padding:3px;*/
}
.row .label {
    width:150px;
    padding:3px;
    font-weight: bold;
}
.row .value {
    padding: 3px;
    max-width: 180px;
    display: inline-block;
}
.row span {
    display: inline-block;
}
.row_inline {
    display: inline-block;
}
/* table style */
table {
    background: #f4faff;

    border-spacing: 0;
    width: 100%;

    border: 0px solid #0072dc;
    margin-bottom: 20px;
    /* -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
      -webkit-box-shadow: 0 0 8px rgba(0,0,0,0.2); */
    /* -moz-box-shadow: 0 0 8px rgba(0,0,0,0.2);
     box-shadow: 0 0 8px rgba(0,0,0,0.2);*/
}
.dataTables_wrapper .dataTables_filter {color: #fff;}
.dataTables_filter input[type="search"] {border-radius:0}
table th {

    background: #ffdd00!important;
    text-align: left;
    color: #000;
    font-weight: bold;

    vertical-align: middle;
    border-color: inherit;
}
table th a {color:#000!important}
table th,
table td {
    padding: 5px 5px;
}
/*table img {
    margin-top: 8px;
}*/
.table-bordered {
    /* border: 1px solid #0072dc;
     border-collapse: separate;
     -moz-border-radius: 4px;
     border-radius: 4px;*/
}

table.dataTable.hover tbody tr:hover,
table.dataTable.hover tbody tr.odd:hover,
table.dataTable.hover tbody tr.even:hover, table.dataTable.display tbody tr:hover,
table.dataTable.display tbody tr.odd:hover,
table.dataTable.display tbody tr.even:hover {
    background-color:#a4caee;color:#fff;font-weight:bold;font-size:14px
}


.row_even {
    background: #fafaea;
}
.row_border {
    border-bottom: 1px solid #0072dc;
}

.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
    border: 1px solid #000;
    border-collapse: collapse;}

/* LOGIN FORM */
#LoginForm input[type="text"],
#LoginForm input[type="password"] {

    border: 0;
}
/* LOGIN FORM end */

input[type="text"].ui-autocomplete-loading {
    background: #d1d1d1 url("../images/layout/ui-anim_basic_16x16.gif") right center no-repeat;
}

#accept-rules label {
    width: 70%;
}

#p_4 {margin-left:10px;margin-right:10px}


/* zmiany bootsrtap */
.alert {
    border-radius: 0;
    font-weight: lighter;
    font-size: 14px;
}
.alert-warning {
    font-size:14px;
    color: #000000;
    background-color: #ffdd00;
    border-color: #ffdd00;
    border-radius:0;
    margin-top: 10px;
}
.alert-danger {
    font-size:14px;
    color: #ee0011;
    background-color: #f5f5f5;
    border-color: #ee0011;
    border-radius:0;

}

@media (min-width:1200px) {
    .container {
        width:1040px!important;
    }

}
@media only screen and (min-width: 700px) and (max-width: 2500px) {
    #logo {
        background: url("../images/layout/logo-dunlop-v2.png") no-repeat;
        width: 95px;
        height: 95px;
        margin-top:0;
        left: 0;

    }
    .margin30{margin-top:30px}
    .margin-bottom-30 {
        margin-bottom: 30px;
    }
    /*.container {width:1040px!important}*/
    .box { min-height:240px;}
    .box p { font-size:21px }
    .icon-text{
        font-size:15px;
        color:#fff !important; 
        font-weight:bold;
        line-height: 18px;
    }

    #header_login {
        min-height: 92px;
        color: #FFF;
        /*width: 1040px;*/
        margin: 0 auto;
    }
    #footer {
        /*width:1010px;*/
        margin-top:10px;
        border-top: 5px solid #FFDF1B;
        padding: 25px 30px;
        background: #0055A4;
        font-weight:bold;
        color: #fff;
    }
    #header_login input[type="text"], 
    #header_login input[type="password"] {
        height:30px;
        font-size:12px;

    }
    #mainMenu {
        margin-top:0;
        padding-bottom: 10px;
    }


}
@media only screen and (min-width: 200px) and (max-width: 700px) {
    #mainMenu {
        /*margin-top:42px!important;*/
    }
    /*.container {width:100%}*/
    .box{min-height:240px;}
    .box p {font-size:21px}
    .icon-text{font-size:15px;color:#fff;font-weight:bold;text-transform:capitalize}

    #header_login {
        height: 92px;
        color: #FFF;
        width: 100%;
        margin: 0 auto;
    }

    #footer {width:100%;
             margin-top:10px;
             border-top: 5px solid #FFDF1B;
             padding: 25px 30px;
             background: #0055A4;
             font-weight:bold;
             color: #fff;
    }
    .logofleet{display:none}
    .lines{display:none}
    .promo-circle img {
        border: 0;
        width:100%;
    }

    #logo {
        background: url("../images/layout/logo-dunlop-v2.png") no-repeat;
        width: 270px;
        height: 92px;
        margin-top:0;
        left: 0;
        position: absolute;
    }
    .main_menu ul {
        border: 0px solid red;
        text-align: left!important;
        /*margin-left: -45px;*/
    }

    
}

@media (max-width: 1023px) {  
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
       display:block !important;
    }
    
    
}

.yellow-box{background:#ffdd00!important;color:#000!important}
#footer {
    /*width:1010px;*/
    margin-top:30px;

    padding: 25px 30px;
    background: url(../images);
    font-weight:bold;
    color: #fff;
}
.box-light{background:none!important}
.bb-bg{background:none!important}

.text-code{font-size:18px;text-align:left;font-weight:bold}
.text-bold {
    font-weight: bold;
}
.col-border-bottom {
    border-bottom: 1px solid #166BC0;
}
.select-country-menu {float:right;padding-right:16px; padding: 5px;}
.select-country-menu a {color:#c1c1c1!important}
.text-dark{font-size:18px;color:#fff;margin-left: -2px;margin-bottom:15px}
.reward-code{background: #000;padding-top:8px!important; padding-bottom: 8px !important;}
.reward-code label {font-size:18px;float:left; padding-right:10px}
.reward-code input {height:27px;}
.reward-code input[type="submit"] {
    -webkit-margin-before: 6px;
}
.header-page{color: #fff;background: #0055A5;font-size:20px;padding:7px!important;width:auto!important}
.text-page{font-size:16px;color:#5c5c5c!important;margin-top:25px}
.text-default { font-size:16px;color:#5c5c5c!important;}
.text-primary {
    color: #ffe500;
}

.filename {color:#fff!important;width:150px!important}
.col-md-8 p {font-size:15px;margin-top:20px}
.margin-label {
    margin-top:28px;
}
.margin-top-5 {
    margin-top: 5px !important;
}
.padding-5 {
    padding: 5px;
}
.mt-3 {
    margin-top: 15px;
}
.mb-3 {
    margin-bottom: 15px;
}
.btn {
    border-radius: 0;
}
.btn-default {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 15px;
    margin-top: 25px;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
    background-color:#ffdd00;
    color:#0055a4;
    text-transform: uppercase;
    font-weight:bold;
    /*float:right;*/
    color:#000!important}
.btn-default:hover, .btn-primary:hover {
    border: 1px solid transparent !important;
}
.btn-primary, .btn-primary:focus {
    background-color:#ffdd00;
    border-radius: 0;
    border: 1px solid transparent;
    color:#000 !important;
    font-weight: bold;
    text-transform: uppercase;
}
.btn-primary:hover {
    background-color: #e6e6e6;
    border-color: #adadad;
    color:#000;
}

.btn-italic {
    font-style: italic;
    font-size: 16px;
    padding: 10px 15px;    
}
.btn-normal {
    /*background: none;*/
}

.btn {
    transition: all 0.3s ease 0s;
}

.btn-success {float:none}
.modal-body { 
    position: relative;padding: 25px;background:#000;
    font-size: 14px;
}

.modal-content {border-radius: 0;}
.modal-footer {border-top: 0px solid #1039ea;background:#414141; padding:0 25px;}
.modal-header {border-bottom: 0px solid #e5e5e5;background:#414141}
.col-md-6 img {margin-bottom:20px}	
.display-inline-block{display:inline-block;margin-right:5px}
/*.col-md-12 img{margin-bottom:20px!important}	*/
.header-register {font-size:22px;margin-top:50px;color:#fff;width:99%;border-bottom:solid #ffdd00 1px;padding-bottom:8px}
.header-register-first {font-size:22px;color:#fff;width:100%;border-bottom:solid #ffdd00 1px;padding-bottom:10px;padding-top: 10px !important;margin-bottom:20px}

.paginationControl a:link, .paginationControl a:visited, .paginationControl .current, .paginationControl .disabled {
    display: inline-block;
    padding: 2px 7px;
    text-align: center;
    text-decoration: none;
    color:#000;
    background:#dfdfdf;
    margin: 1px;
    border-radius: 0;
    border: 0px solid #f5f5f5;
    margin-bottom:25px
}
.paginationControl a:link, .paginationControl a:visited {
    background: #fd0;
}

.invoices-txt {float:right;font-size:15px;color:#5c5c5c;margin-top:20px}
.invoices-txt span {font-weight:bold;color:#0055a5}

.promo-header{width:100%;font-size:18px;padding-top:10px;padding-bottom:0px}
.promo-info{
    width: 100%;
    font-size: 12px;
    margin-top: 40px;
    line-height: 16px;
    height: 78px;
    overflow-y:auto;
}

.float-left{float:left!important}
.rules-link {
    margin-bottom: 15px;
    width: 100%;
    clear: both;
}
.rules-link a, .link01 {	
    font-weight:  bold;
    margin-right: 15px;
}

.rules-link a:hover{	text-decoration:underline}
.dataTables_wrapper .dataTables_info {color:#fff}

.rules-promotions-1{font-size:12px}
.rules-promotions-2{font-size:14px;font-weight:bold;color:#ffdd00;}
.rules-promotions-3{
    font-size:18px;
    font-style: italic;
}

.button-gy{color:#ffdd00;background:#0055A4;font-size:15px;font-weight:bold;padding:5px;display:block;text-align:center}
.button-gy a:hover{background:#3b66bc}

@media (min-width: 992px) {
    #m2 {
        margin-left:40px;
    }  
}
.txt-rules{width:100%;height:100px;overflow-y:scroll;font-size:11px;line-height:12px;margin-bottom:20px;margin-top:20px;background:#f0f0f0;color:#000;padding:5px}
@media (min-width:992px) {
    .form-horizontal .form-group {
        margin-right: 95px;
        margin-left: 90px;
    }
    .form-horizontal2 .form-group {
        margin-left: 15px !important;
        margin-right: 15px !important;
    }
}
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.display tbody tr.odd:hover > .sorting_1 {background:#2f7cc3;color:#fff}
table.dataTable.display tbody tr:hover > .sorting_1, table.dataTable.display tbody tr.even:hover > .sorting_1 {background:#5696d2;color:#fff}
table.dataTable.display tbody tr.odd { background-color: #e3f2ff;}
table.dataTable tbody tr {background-color: none!important;}
table.dataTable.display tbody tr.odd > .sorting_1, table.dataTable.order-column.stripe tbody tr.odd > .sorting_1 {
    background-color: #cde7fe;
}
table.dataTable.display tbody td {
    border-top: 1px solid #9cc6ea;}

.modal-content {
    position: relative;
    /*background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0px solid #999;
    border: 0px solid rgba(0, 0, 0, .2);
    border-radius: 0px;*/
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);	}

/* select country */
@media (min-width: 48em) {
    .countries
    {
        top: -75px;
        left: 0;
        right: 0;
        width: 80%;
        max-width: 850px;
        margin: 0 auto;
    }
}

@media (min-width: 48em) {
    .countries
    {
        top: 60px;
    }
}

.countries
{
    top: -75px;
    left: 0;
    right: 0;
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.countries ul {
    margin: 15px 30px;
    padding: 0;
    list-style: none;
}



.countries ul li {
    padding: 18px 0;
    border-bottom: 1px solid #e6edf3;
}

.countries ul a {

    font-size: 14px;
    color: #fff;

    text-decoration: none;
    cursor: pointer;
    padding: 0 20px 10px 35px;
    display: block;
    width:220px;
    background: url("../images/layout/flags-sprite.png") no-repeat 0 2px transparent;
}

.countries ul .bih_BIH {
    background-position: 0 -1663px;
}

.countries ul .uk_EN {
    background-position: 0 -1612px;
}

.countries ul .be_NL {
    background-position: 0 -104px;
}

.countries ul .be_FR {
    background-position: 0 -104px;
}

.countries ul .bg_BG {
    background-position: 0 -156px;
}

.countries ul .cz_CS {
    background-position: 0 -260px;
}

.countries ul .dk_DK {
    background-position: 0 -312px;
}

.countries ul .de_DE {
    background-position: 0 -519px;
}

.countries ul .de_LU {
    background-position: 0 -884px;
}

.countries ul .ee_ET {
    background-position: 0 -364px;
}

.countries ul .es_ES {
    background-position: 0 -1352px;
}

.countries ul .gr_EL {
    background-position: 0 -572px;
}

.countries ul .fr_FR {
    background-position: 0 -468px;
}

.countries ul .si_SI {
    background-position: 0 -1300px;
}

.countries ul .ie_EN {
    background-position: 0 -676px;
}

.countries ul .it_IT {
    background-position: 0 -728px;
}

.countries ul .lv_LV {
    background-position: 0 -780px;
}

.countries ul .lt_LT {
    background-position: 0 -832px;
}

.countries ul .lu_FR {
    background-position: 0 -884px;
}

.countries ul .hu_HU {
    background-position: 0 -624px;
}

.countries ul .middle_east_EN {
    background-position: 0 -1664px;
}

.countries ul .middle_east_FR {
    background-position: 0 -1664px;
}

.countries ul .nl_NL {
    background-position: 0 -936px;
}

.countries ul .nn_NO {
    background-position: 0 -988px;
}

.countries ul .at_DE {
    background-position: 0 -782px;
}

.countries ul .pl_PL {
    background-position: 0 -1040px;
}

.countries ul .po_PT {
    background-position: 0 -1092px;
}

.countries ul .ro_RO {
    background-position: 0 -1144px;
}

.countries ul .ru_RU {
    background-position: 0 -1768px;
}

.countries ul .ch_DE {
    background-position: 0 -1456px;
}

.countries ul .ch_FR {
    background-position: 0 -1456px;
}

.countries ul .ch_IT {
    background-position: 0 -1456px;
}

.countries ul .si_SL {
    background-position: 0 -1300px;
}

.countries ul .sk_SK {
    background-position: 0 -1250px;
}

.countries ul .za_EN {
    background-position: 0 -1715px;
}

.countries ul .si_SR {
    background-position: 0 -1195px;
}

.countries ul .si_HR {
    background-position: 0 -208px;
}

.countries ul .fi_FI {
    background-position: 0 -416px;
}

.countries ul .se_SE {
    background-position: 0 -1404px;
}

.countries ul .tr_TR {
    background-position: 0 -1508px;
}

.countries ul .gb_EN {
    background-position: 0 -1820px;
}

.countries ul .ua_RU {
    background-position: 0 -1560px;
}

.countries ul .ua_UK {
    background-position: 0 -1560px;
}

.countries ul .us-EN {
    background-position: 0 -1872px;
}

.countries ul .au-EN {
    background-position: 0 -1819px;
}

.countries ul .ja {
    background-position: 0 -1924px;
}



.countries {
    display: block;
}



@media (min-width: 48em) {

    .countries ul {
        /*margin: 40px 10% 20px;*/
    }
    .countries ul li {
        float: left;
        width: 33%;
        padding: 0;
        border-bottom: 0;
    }
}

@media (min-width: 48em) and (min-width: 64em) {
    .countries ul li {
        width: 33.33%;
    }
}

@media (min-width: 48em) {
    .countries ul a {
        min-height: 40px;
    }

}
.header-simple{font-size:23px;font-weight:normal;margin-top:13px;margin-bottom:20px;color:#fd0}
.five-steps {width:100%;text-indent:80px;padding:15px;font-size:15px;font-weight:normal;margin-bottom:6px}
.step1 {background: url("../images/layout/step1.png") #353535 no-repeat 5px top;border: solid 1px #a2a2a2;}
.step2 {background: url("../images/layout/step2.png") #353535 no-repeat 5px top;border: solid 1px #a2a2a2;}
.step3 {background: url("../images/layout/step3.png") #353535 no-repeat 5px top;border: solid 1px #a2a2a2;}
.step4 {background: url("../images/layout/step4.png") #353535 no-repeat 5px top;border: solid 1px #a2a2a2;}
.step5 {background: url("../images/layout/step5.png") #353535 no-repeat 5px top;border: solid 1px #a2a2a2;}



.five-steps strong{
    display: inline-block;
    padding: 3px 6px;
    text-indent: 0;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 0px solid transparent;
    border-radius: 0;
    background-color: #ffdd00;
    text-transform: uppercase;
    font-weight: bold;
    color: #000 !important;}

div.uploader span.action {
    text-shadow: none;
    background-color: #ffdd00;
    font-weight: bold!important;
    color: #000 !important;
    text-transform: uppercase;
    font-weight: bold;
    width: 180px;
    cursor:pointer;
}
.active-step{
    -webkit-box-shadow: 0px 0px 5px 0px rgb(255, 221, 0);
    -moz-box-shadow:  0px 0px 5px 0px rgb(255, 221, 0);
    box-shadow: 0px 0px 5px 0px rgb(255, 221, 0);
    border: solid 2px #fd0;}
.fleet-first-box {
    font-size: 16px;
    color: #5c5c5c !important;
}
.fleet-first-p {padding-left:25px;color:#fff!important;width:75%!important;font-size:17px;line-height:20px;text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);}
.bg-fleet-first {margin:0!important;padding:0!important;background:url("../images/layout/bg-fleet-first.jpg")no-repeat center top}
.header-page-one{color: #fff;background: #0055A5;font-size: 20px;padding: 7px !important;width: 18%;margin-left: 25px;margin-bottom: 25px;display:block;margin-top:25px}
.header-page, .fleet-first-box > p:first-child {color: #fff;background: #0055A5;font-size:20px;padding:7px!important;width:auto!important; display:inline-block}
.black-footer{text-indent:20px;background:#111;color:#fff;font-size:15px;font-weight:bold;padding:7px}
.black-footer a{color:#fd0}

.black-footer-link{text-indent:20px;background:#111;color:#fff;font-size:15px;font-weight:bold;padding:7px}
.black-footer-link a{text-indent:0!important;background:#0055a4;color:#fd0;display:inline-block;margin-right:15px;padding:7px 10px}

.white-footer{text-indent:30px;background:none;color:#727272;font-size:15px;font-weight:bold;padding:7px;border-top:solid 1px #d8d8d8;padding-top:15px!important}
.white-footer a{color:#0055a4}
iframe{border:0}
.box-border{
    border:solid 1px #bababa;
    padding:2px;/*width:93%;*/
    background:#424242;

    margin-bottom:10px; 
    font-size: 15px;
}
.box-name {background:#272727;font-weight:bold}
.box-value {font-weight:bold;color:#fd0}
@media only screen and (min-width: 700px) and (max-width: 2500px) {
    .mh {min-height:550px;position:relative;background:url("../images/layout/bg-my-fleet.jpg")left bottom;margin-bottom:15px}
    /*.img_01{position:absolute;left:80px;top:170px}
    .img_02{position:absolute;left:195px;top:220px}
    .img_03{position:absolute;right:200px;top:220px}
    .img_04{position:absolute;right:83px;top:170px}*/

    .img_01{position:absolute;left:195px;top:220px}
    .img_02{position:absolute;right:200px;top:220px}
    .img_03{position:absolute;left:80px;top:170px}
    .img_04{position:absolute;right:83px;top:170px}
    .logofleet{position:absolute;left:270px;top:10px}
    .lines{position:absolute;left:135px;top:120px}
}


#page-two {position:relative;width:310px;height:180px;margin-top:25px;margin-bottom:15px}
#page-two  .img_01{position:absolute;left:80px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-1.svg");display:block;cursor:pointer}
#page-two  .img_02{position:absolute;right:79px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-2.svg");display:block;cursor:pointer;opacity:.3}
#page-two  .img_03{position:absolute;left:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-3.svg");display:block;opacity:.3;cursor:pointer}
#page-two  .img_04{position:absolute;right:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-4.svg");display:block;opacity:.3;cursor:pointer}
#page-two  .logofleet{position:absolute;left: 111px;top:-4px;width: 90px;}
#page-two  .lines{position:absolute;left:30px;top:70px;width:250px}
#page-two  .img_02:hover{opacity:1}
#page-two  .img_03:hover{opacity:1}
#page-two  .img_04:hover{opacity:1}
#page-two   a, a > *, a:focus {-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}

#page-three {position:relative;width:310px;height:180px;margin-top:25px;margin-bottom:15px}
#page-three  .img_01{position:absolute;left:80px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-1.svg");display:block;cursor:pointer;opacity:.3}
#page-three  .img_02{position:absolute;right:79px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-2.svg");display:block;cursor:pointer}
#page-three  .img_03{position:absolute;left:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-3.svg");display:block;cursor:pointer;opacity:.3}
#page-three  .img_04{position:absolute;right:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-4.svg");display:block;cursor:pointer;opacity:.3}
#page-three  .logofleet{position:absolute;left: 111px;top:-4px;width: 90px;}
#page-three  .lines{position:absolute;left:30px;top:70px;width:250px}
#page-three  .img_01:hover{opacity:1}
#page-three  .img_03:hover{opacity:1}
#page-three  .img_04:hover{opacity:1}
#page-three   a, a > *, a:focus {-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}

#page-four {position:relative;width:310px;height:180px;margin-top:25px;margin-bottom:15px}
#page-four  .img_01{position:absolute;left:80px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-1.svg");display:block;cursor:pointer;opacity:.3}
#page-four  .img_02{position:absolute;right:79px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-2.svg");display:block;cursor:pointer;opacity:.3}
#page-four  .img_03{position:absolute;left:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-3.svg");display:block;cursor:pointer}
#page-four  .img_04{position:absolute;right:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-4.svg");display:block;cursor:pointer;opacity:.3}
#page-four  .logofleet{position:absolute;left: 111px;top:-4px;width: 90px;}
#page-four  .lines{position:absolute;left:30px;top:70px;width:250px}
#page-four  .img_02:hover{opacity:1}
#page-four  .img_01:hover{opacity:1}
#page-four  .img_04:hover{opacity:1}
#page-four   a, a > *, a:focus {-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}

#page-five {position:relative;width:310px;height:180px;margin-top:25px;margin-bottom:15px}
#page-five  .img_01{position:absolute;left:80px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-1.svg");display:block;cursor:pointer;opacity:.3}
#page-five  .img_02{position:absolute;right:79px;top:133px;width:70px;height:48px;background:url("../images/layout/logo-2.svg");display:block;cursor:pointer;opacity:.3}
#page-five  .img_03{position:absolute;left:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-3.svg");display:block;cursor:pointer;opacity:.3}
#page-five  .img_04{position:absolute;right:2px;top:102px;width:70px;height:48px;background:url("../images/layout/logo-4.svg");display:block;cursor:pointer}
#page-five  .logofleet{position:absolute;left: 111px;top:-4px;width: 90px;}
#page-five  .lines{position:absolute;left:30px;top:70px;width:250px}
#page-five  .img_02:hover{opacity:1}
#page-five  .img_03:hover{opacity:1}
#page-five  .img_01:hover{opacity:1}
#page-five   a, a > *, a:focus {-webkit-transition: all .2s ease;-moz-transition: all .2s ease;-o-transition: all .2s ease;transition: all .2s ease;}


/*
#formInvoiceProductAdd .col-md-2, #formInvoiceProductAdd .col-md-1 {
    padding-left:3px;
    padding-right:3px;
}
*/

/* Tooltip */
.tooltip.in {
    filter: alpha(opacity=100);
    opacity: 1;
}
.tooltip > .tooltip-inner {
    padding: 15px;
    opacity: 1;
}



.html-txt{
    font-size: 16px!important;
    color: #5c5c5c !important;
    margin-top: 25px;
    text-align: justify;
    font-weight: normal!important;
}
.html-txt strong {
    font-weight: normal!important;
}
.html-txt > :first-child {
    color: #fff;
    background: #0055A5;
    font-size: 20px;
    padding: 7px !important;
    width: auto !important;
    line-height: 30px;
}

#formPoll input[type="checkbox"] {
    margin-right: 10px;
}

.rank {
    font-weight: bold;
    margin-left: 0px;
    color: #ffdd00;
    font-size: 14px;
    width: 15px;
    border: 0px solid red;
    display: inline-block;
}

.checkbox-poll {
    margin-left:0px !important;
}

.rha-wrapper {
    text-align: left;
    margin: 0;
    padding: 0;
}
.rha_box {
    background: #0055A5;
    padding: 20px 20px 0px 20px;
    display: inline-block;
    margin-top: 20px;
    border-radius: 15px;
    text-align: center;
    color: #fff;
    margin-left: -120px;

}
.rha_box p {
    padding-top: 10px;
    text-align: center;
    font-size: 21px;
}
.rha_box img {
    padding: 25px;
    background: #fff;
}

.rha-page {
    background: #fff;
    padding: 15px !important;
}
.rha-image {
    padding: 15px 0px 15px 40px;
}

.rha-title {
    color: #000;
    font-size: 36px;
    margin-top: 50px;
}

.rha-content {
    color: #fff;
    background: #A12F33 url('../images/layout/rha_bg.jpg') right;
    background-size: cover;
    padding: 15px;
    margin-top: 20px;
    font-size: 16px;
}
.rha-content ul {
    list-style: disc;
    margin-top: 30px;
}
.rha-content ul li {
    margin-left: 50px;
    margin-bottom: 15px;
}
.rha-table {
    background: transparent !important;
    color: #fff;
    margin: 15px 0;
    text-align: center;
    width: 540px;
}
.rha-table tbody tr {
    background: #A55053;
}
.rha-table td, .rha-table th {
    border:1px solid #D8A8AA;
    width: 33%;
}
.rha-table th {
    background: #fff !important;
    color: #A73630;
    padding: 15px;
    text-align: center;
}

.rha-table .gy_img {
    background: #fff url('../images/layout/gy_img.jpg') center center no-repeat !important; 
}

.rha-table .du_img {
    background: #fff url('../images/layout/du_img.jpg') center center no-repeat !important; 
}

.btn-rha {
    color: #982A2F !important;
}
.glyphicon {
    margin-left: 0px;
    padding: 5px;
    top: 0;


}
.icon-success {
    color: green;
    background: #e1e1e1;
}
.icon-alert {
    color: red;
    background: #FCEAEA;
}
.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}

.promo-circle {
    /**
    width: 200px;
    height: 200px;
    position: absolute;
    right: 50px;
    */
    top: 20px;
}
.promo-circle img {
    border:0; 
    padding: 15px;
}

.promo-circle-left{width:250px;height:250px;margin-top:40px!important;float:left}
.promo-circle-left img {border:0}

.promo-circle-right{width:250px;height:250px;margin-top:40px!important;float:right}
.promo-circle-right img {border:0}
.promo-slogan {
    /*
    width: 200px;
    margin-left: 230px;
    */
    margin-top: 70px;
    color: #fff;
    font-family: avantGarde;
    font-size: 500%;
    line-height: 1.1em;
}
.ml30{margin-left:30px}
@media (max-width: 891px) {
    .promo-slogan {
        margin-top: 20px !important;
        margin-left: 10px;
        color: #fff;
        font-size: 40px;
        font-weight: bold;
        line-height: 42px;
        text-shadow: 0px 1px 3px rgba(0,0,0,0.41);
    }
}
@media (max-width: 767px) {
    .promo-circle {
        
        /* margin-top: 40px; */
        margin: 0 auto;
        margin-top: 180px;
        /* position: relative; */

    }
    .promo-circle img {
        border: 0;
        /*width: 180px;*/
        bottom: -15px;
        left: 28%;
        padding: 15px;
    }
    .promo-circle-left{width:250px;height:250px;margin-top:40px;margin:0 auto}
    .promo-circle-right{width:250px;height:250px;margin-top:40px;margin:0 auto}
    #header {
        background: url("../images/layout/Mobile-950x1550px.jpg")top center no-repeat;
        background-size:cover;
        height: 550px!important;
        display: flex;
        flex-direction: column;
    }
    #header .xs-first {
        order: 1;
    }
    
    #header .xs-second {
        order: 2;
    }
    .main_menu ul {
        border: 0px solid red;
        text-align: left;

    }
    .arrow {
        height: 30px;
        background: url(../images/layout/arrow2.png)center 70% no-repeat;
        background-size: 40px;
        /*-webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);*/
    }
    .ml30{margin-left:0}

    .main_menu a {
        color: #ffe500;
        font-style: italic;
        padding: 8px 8px;
        background: none!important;
        margin-left: 1px;
        text-transform: uppercase;
        font-size: 13px;
    }
}

hr {
    border-top: 1px solid #333;
    border-bottom: 0;
}

.border-primary {
    border: 1px solid #333;
}

 